﻿body {
/*    padding-top: 50px;*/
    padding-bottom: 20px;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.FieldHeader {
    font-family: Montserrat;
    font-size: 1.3em;
    color: #696969;
}

.FieldRequired {
    color: red;
}

.FieldExtraInfo {
    color: #C7C7C7;
}




